.contenedor-principal-hospedaje{
    width: 100%;
    text-align: center;
    margin: 40px auto 0;
}

.contenedor-textos-hospedaje h1{
    font-size: 46px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    background: var(--degradado-gdl, linear-gradient(280deg, #03A591 0%, #0880B4 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.contenedor-textos-hospedaje h2{
    font-size: 38px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    background: var(--degradado-gdl, linear-gradient(280deg, #03A591 0%, #0880B4 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.contenedor-textos-hospedaje img{
    width: 100%;
    max-width: 310px;
    display: block;
    margin: 20px auto;
}

.subtitulo-hoteles{
    color: #545454;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.textos-hoteles{
    text-align: left;
    margin: 0 auto;

    color: #545454;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.textos-hoteles h3{
    color: #01558C;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
}

.textos-hoteles span{
    white-space: nowrap;
}

.hotel-card{
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 900px;
    margin: 40px auto;
}

.botones-hotel{
    margin-top: 15px;
    display: flex;
    gap: 10px;
}

.botones-hotel button{
    padding: 10px 18px;
    border: none;
    cursor: pointer;
    border-radius: 6px;
}

.imagen-hotel img{
    width: 100%;
    max-width: 498px;
    height: auto;
    border-radius: 10px;
}

.btn-20 svg{
    margin-right: 10px;
    z-index: 20;
}

.btn-20{
    text-decoration: none !important;
    max-width: 165px !important;
    width: 100% !important;
    border-radius: 30px !important;
    height: 30px !important;
}

a{
    text-decoration: none !important;
}

@media (max-width: 820px){
    .hotel-card{
        flex-direction: column;
        text-align: center;
    }

    .textos-hoteles{
        margin: 20px auto 0;
        width: 100%;
        max-width: 400px;
    }

}

@media (max-width: 527px){

    .imagen-hotel img{
        max-width: 400px;
    }
}

@media (max-width: 400px){
    .textos-hoteles{
        max-width: 350px;
    }

    .imagen-hotel img{
        max-width: 360px;
    }
}
